[<text>
<title>amstutz sees more bullish wheat outlook in 1987</title>
<dateline>    washington, march 18 - </dateline>u.s. agriculture undersecretary
daniel amstutz indicated the world wheat supply/demand
situation has become more bullish recently because of
developments in the world market and increased consumption.
    speaking to a house agriculture appropriations
subcommittee, amstutz cited three factors which have improved
the wheat outlook.
    he said world consumption of wheat is increasing by about
20 mln tonnes this year, primarily for feed use. there are also
reports from australia, canada and argentina that plantings
have been reduced, he said. furthermore, he cited reports of
greater than normal winterkill in the soviet union.
    "it seems reasonable to expect production and consumption
to be in far better balance than a year ago," amstutz said.
 reuter
</text>]